Skip to main content
Make a scorer version live

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Encoding
enum<string>
Available options:
base64,
gzip, base64

Path Parameters

scorer_id
string
required

Body

application/json
expected_current_release_id
string | null
version_label
string | null

Response

HTTP 200 response.

artifact_id
string
required
channel
string
required
created_at
string
required
created_by
string
required
is_current
boolean
required
kind
string
required
release_id
string
required
release_status
enum<string>
required
Available options:
pending,
released,
superseded,
withdrawn
version_id
string
required
visibility
enum<string>
required
Available options:
private,
public
workspace_id
string
required
content_hash
string | null
notes
string | null
reason
string | null
version_label
string | null
version_ordinal
integer<int64> | null